.p-contact__faqlist{
    width: fit-content;
}
.p-contact__faqlist li{
    border-bottom: 2px solid #eee;
}
.p-contact__faqlist li a{
    padding: 15px 30px;
    display: block;
    text-decoration: none;
    color: #3c372f;
}
.p-contact__faqlist li a:hover{
    text-decoration: underline;
}
.p-contact__faqlist li span{
    color: #EA5A08;
    font-size: 1.8rem;
    font-weight: bold;
}
